pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/45727: misc/openoffice3 does not build with PKG_OPTIONS.openoffice3+=-xulrunner


On Wed, 2011-12-21 at 05:50 +0000, David Holland wrote:
>  Well of course, that patch was to allow building with a newer
>  xulrunner.

I know, i'm not questioning that patch.
just want an extra patch to build w/o pkgsrcs xulrunner again.
(the option worked in the past and now not any more)

>  Is there any reason to not use the pkgsrc xulrunner? (Why does this
>  option even exist?)

(That's near the same question as why xulrunner192 and firefox36 exist.)

Me, for myself, need the firefox36 for a native Eclipse build.
For now, using firefox36 is not facilitated in openoffice3 so i have to
disable, so the patch-ae does need the pr-ed patch as companion to

pls be so kind to add the patch so -xulrunner does work again.


Home | Main Index | Thread Index | Old Index